
Showroom Mobile Banking - Feature #13453

IB - Fixed Deposit - Mock screen like mobile

05 April 2022 11:00 AM - chok yee fan

Status: Closed Start date: 05 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Mock the screen like MB

Refer existing mobile or refer slides 7-10

https://silverlakeaxisltd-my.sharepoint.com/:p:/r/personal/chokyf_silverglobe_com/_layouts/15/doc.aspx?sourcedoc=%7B27e5b0f5-1

9c9-4015-8138-eb56e5bd9f67%7D&action=edit

History

#1 - 06 April 2022 12:43 PM - Wee Meng Soh

- Status changed from New to In Progress

#2 - 06 April 2022 05:32 PM - Wee Meng Soh

- File Screenshot 2022-04-06 at 5.32.05 PM.png added

- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Feature #13453 IB - Fixed Deposit - Mock screen like mobile

#3 - 06 April 2022 06:00 PM - chok yee fan

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

https://dev.silverlakemobility.com/redmine/issues/13453

#4 - 06 April 2022 06:10 PM - chok yee fan

- Status changed from Pending SIT  to Closed

- Assignee changed from Ron Zheng Yuan Tan to Hoo Dextor

use following bug to trace

https://dev.silverlakemobility.com/redmine/issues/13470

Files

Screenshot 2022-04-06 at 5.32.05 PM.png 645 KB 06 April 2022 Wee Meng Soh
